Subject: bug#77563: [platform-testers] new snapshot available: gzip-1.13.56-e549

From: "Nelson H. F. Beebe" <[email-masked]>
Date: Mon, 7 Apr 2025 17:39:13 -0600

I have now got successful builds and validations of gzip-1.13.56-e549
on 56 systems in our test farm at Utah.

I have test failures on 17 systems, but in only 3 specific tests:

pipe-output:	FreeBSD 13.5, 14.2, 15.0; GhostBSD 24.01; NetBSD 10.0;
		OpenBSD 7.3, 7.4, 7.5, 7.6, 7.7 (prerelease)

write-error:	DragonFlyBSD 6.4.0

zdiff:		NetBSD 10.0

I can dig into the log details as needed, but perhaps others
have already reported similar results.

-------------------------------------------------------------------------------
- Nelson H. F. Beebe                    Tel: +1 801 581 5254                  -
- University of Utah                                                          -
- Department of Mathematics, 110 LCB    Internet e-mail: [email-masked]  -
- 155 S 1400 E RM 233                       [email-masked]  [email-masked] -
- Salt Lake City, UT 84112-0090, USA    URL: https://www.math.utah.edu/~beebe -
-------------------------------------------------------------------------------